.select-fld{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #4b4b4b;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
}

.select-fld {
    appearance: none;
    width: 100%;
    height: 45px;
    border-width: 1px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 15px;
    font-style: normal;
}

select.select-fld {
    font-style: italic;
    background-color: #fff;
    background-image: url(../images/icon-select-down.svg);
    background-repeat: no-repeat;
    background-position: calc(100% - 2.8vw) center;
    background-size: 4.53vw;
}

select.select-fld {
    font-style: italic;
    background-position: calc(100% - 10px) center;
    background-size: 13px;
}

.select-fld:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
}

label.invalid{
	margin:5px 0px 0px 0px !important;
	color:red !important;
	font-size:1.5rem !important;
}

.modal_ebook .modal__right .right__footer .form .form-group_button{margin-top:10px !important;}
.modal_ebook .modal__right .right__footer .form .form-group_button .btn{padding:10px !important;}



.no-discount{
	margin-top:20px;
}

.plain-text{
	text-align:left;
	padding-top:40px;
	clear:both;
}

.plain-text a{
	color:#2c94c9;
}

.plain-text a:hover{
	color:#666;
}

.plain-text p{
	font-size:18px;
	line-height:24px;
	margin-bottom:15px;
}

.plain-text h2{
	margin:20px 0px;
}

.plain-text ol{
	list-style:decimal;
	padding:10px 10px 10px 20px;
}

.plain-text ul{
	padding:10px 10px 10px 20px;
}

.plain-text ol li{
	list-style:decimal;
}

.plain-text ul li{
	list-style:disc;
}

.plain-text ol li, .plain-text ul li{
	margin-bottom:5px;
	font-size:18px;
}

/* contact form */

.frm-flds{
	float:left;
	width:100%;
	position:relative;
	margin:9px 0;
	}
.frm-flds.fl{float:left;}
.frm-flds.fr{float:right;}
.frm-flds.half-fld{width:49%;}
.frm-flds.drop-fld{width:34%; margin-right:1%;}
.frm-flds.drop-fld.last-fld{margin-left: 1%; margin-right:0;}
.frm-flds.zip-fld{width:30%;}

.input-flds, .selcet-fld{
	float:left;
	width:100%;
	outline:none;
	border:1px solid #d9d9d9;
	height:50px;
	padding:10px;
	border-radius: 5px;
	color: #333;
	-webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
	box-sizing:border-box;
	font-size:16px;
	font-family: 'Euclid Square';
	font-weight: normal;
	letter-spacing:0.5px;
	-webkit-appearance:none;
	}
textarea.input-flds{
	height:200px;
}
.selcet-fld{
	background:url(../images/select.svg) no-repeat 94% center #fff;
	padding-right:40px;
	}
.frm-flds .fl-is-active .input-flds{	
	padding-top: 20px;
	}
.frm-flds .fl-is-active .selcet-fld{	
	padding-top: 20px;
	}
/*.input-flds:focus{
	border:1px solid #f07d78;
	box-shadow:0 0 0 1px #f07d78;
	-webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
	}*/
.cc-fields{
    float: left;
    border: none;
    outline: none;
	}	
.cc-no-fld{
    width: 50%;
	border:1px solid #d9d9d9;
	border-right:0;
	border-radius:0;
	}
.exp-fld{
    width: 25%;
	border:1px solid #d9d9d9;
	border-left:0;
	border-right:0;
	border-radius:0;
	}
.cvv-fld{
    width: 25%;
	border:1px solid #d9d9d9;
	border-left:0;
	border-radius:0 5px 5px 0;
	}	
.label-checkbox{
	float:left;
	text-align:left;
	cursor:pointer;
	margin-top:10px;
	color: #000;
	font-weight:500;
	font-size:17px;
	}
.all-checkbox{
	display:inline-block;
	vertical-align:middle;
	-webkit-appearance:none;
	width:20px;
	height:20px;
	border:1px solid #d9d9d9;
	border-radius:3px;
	outline:none;
	position:relative;
	margin:-5px 7px 0 0;
	-webkit-box-shadow: 0 0 0 0 #000000 inset;
	box-shadow: 0 0 0 0 #000000 inset;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	}
.all-checkbox:checked{
	background:#6d6d6d;
	border:1px solid #6d6d6d;
	}
.all-checkbox:after{
	content:'';
	position:absolute;
	width:18px;
	height:18px;
	background:url(../images/tik.svg) no-repeat center center;
	left:0;
	top:0;
	opacity:0;
	z-index:1;
	-webkit-transition: all 0.2s ease-in-out 0.1s;
	transition: all 0.2s ease-in-out 0.1s;
	-webkit-transform: scale(0.2);
	transform: scale(0.2);
	}
.all-checkbox:checked:after{	
	-webkit-transition: all 0.2s ease-in-out 0.1s;
	transition: all 0.2s ease-in-out 0.1s;
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity:1;
	}
.all-sumbit{
	float:left;
	width:100%;
	margin-top:20px;
	}
.frm-submit{
	float:right;
	background:#0098fa;
	padding: 1.4em 1.7em;
	color:#fff;
	-webkit-appearance:none;
	border:none;
	outline:none;
	font-family: 'Euclid Square';
	font-weight:bold;
	font-size:15px;
	cursor:pointer;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.2s ease-in-out 0.1s;
	transition: all 0.2s ease-in-out 0.1s;
	}
.frm-submit:hover{
	background:#0079c7;
	-webkit-transition: all 0.2s ease-in-out 0.1s;
	transition: all 0.2s ease-in-out 0.1s;
	}
a.back-btn{
	float:left;
	color:#0098fa;
	font-size:14px;
	margin-top:25px;
	}
a.back-btn svg{fill:#0098fa;}
.packageBtn{
    width: auto;
    background: #63BC17;
    position: relative;
    text-align: center;
	color:#fff;
	text-transform:uppercase;
	padding:20px 17px 17px 17px;
	border-radius:10px;
    overflow: hidden;
    display: inline-block;
	vertical-align:middle;
    margin:20px 0px;
	font-size:18px;
	font-weight:bold;
	border:none;
	outline:none;
	cursor:pointer;
	-webkit-appearance:none;
	}
.packageBtn p{
    display: inline-block;
    vertical-align: middle;
    font-size: 30px;
	font-weight: bold;
    color: #fff;
	margin-bottom:0px !important;
	}
.btn-arw{
    display: inline-block;
    vertical-align: middle;
    margin: -2px 0 0 24px;
	}		


#sFormContainer .frm-flds label{display:none;}


/*-----------------------
		Blue Strip
------------------------*/
.blue-strip{
	float:left;
	width:100%;
	background:#026b98;
	padding:20px 0;
	}
ul.blueStrp-list{
    float: left;
    width: 100%;
	}
ul.blueStrp-list li{
    float: left;
    text-align: left;
    position: relative;
    padding-left: 70px;
    padding-right: 33px;
    margin-right: 20px;
	}
ul.blueStrp-list li:last-child{ padding-right:0; margin-right:0;}	
ul.blueStrp-list li:after{
    content: '';
    width: 1px;
    height: 60px;
    right: 0;
    top: 24px;
    transform: translateY(-50%);
    background: #fff;
    position: absolute;
	}	
ul.blueStrp-list li:last-child:after{ display:none;}	
ul.blueStrp-list li img{
	position:absolute;
	top:0;
	left:0;
	}		
ul.blueStrp-list li span{
	font-size:20px;
	color:#fff;
	font-weight:600;
	}
ul.blueStrp-list li p{
	font-size:16px;
	color:#fff;
	margin-top:5px;
	}		


@media only screen and (max-width:767px){
	.frm-flds{width:100% !important;float:none !important;margin-bottom:15px !important;clear:both;overflow:auto;}
	.packageBtn p{font-size:25px;}
	.packageBtn{margin-left:0px;width:100% !important;max-width: 100% !important;}
	.modal{max-width:100% !important;}
	.modal-body p.ob-content{line-height:2rem;margin:0 0 15px;}

	ul.blueStrp-list li{width:50%;padding:0px;margin:0px;text-align:center;float:left;min-height:180px;margin-top:0px !important;}
	ul.blueStrp-list li:nth-of-type(odd){border-right:1px solid #fff;}
	ul.blueStrp-list li:nth-of-type(1), ul.blueStrp-list li:nth-of-type(2){border-bottom:1px solid #fff;}
	ul.blueStrp-list li img{position:relative;margin:0 auto;margin-bottom:5px;margin-top:20px;display:block;}
	ul.blueStrp-list li:after{content: none;}
	ul.blueStrp-list li span{display:block;padding:0px 25px;}
	ul.blueStrp-list li p{display:block;padding:0px 20px;}
	.btn-arw{ margin: -2px 0 0 5px;}		
}



/* contact form */

.frm-flds{
	float:left;
	width:100%;
	position:relative;
	margin:9px 0;
	}
.frm-flds.fl{float:left;}
.frm-flds.fr{float:right;}
.frm-flds.half-fld{width:49%;}
.frm-flds.drop-fld{width:34%; margin-right:1%;}
.frm-flds.drop-fld.last-fld{margin-left: 1%; margin-right:0;}
.frm-flds.zip-fld{width:30%;}

.input-flds, .selcet-fld{
	float:left;
	width:100%;
	outline:none;
	border:1px solid #d9d9d9;
	height:50px;
	padding:10px;
	border-radius: 5px;
	color: #333;
	-webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
	box-sizing:border-box;
	font-size:16px;
	font-family: 'Euclid Square';
	font-weight: normal;
	letter-spacing:0.5px;
	-webkit-appearance:none;
	}
textarea.input-flds{
	height:200px;
}
.selcet-fld{
	background:url(../images/select.svg) no-repeat 94% center #fff;
	padding-right:40px;
	}
.frm-flds .fl-is-active .input-flds{	
	padding-top: 20px;
	}
.frm-flds .fl-is-active .selcet-fld{	
	padding-top: 20px;
	}
/*.input-flds:focus{
	border:1px solid #f07d78;
	box-shadow:0 0 0 1px #f07d78;
	-webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
	}*/
.cc-fields{
    float: left;
    border: none;
    outline: none;
	}	
.cc-no-fld{
    width: 50%;
	border:1px solid #d9d9d9;
	border-right:0;
	border-radius:0;
	}
.exp-fld{
    width: 25%;
	border:1px solid #d9d9d9;
	border-left:0;
	border-right:0;
	border-radius:0;
	}
.cvv-fld{
    width: 25%;
	border:1px solid #d9d9d9;
	border-left:0;
	border-radius:0 5px 5px 0;
	}	
.label-checkbox{
	float:left;
	text-align:left;
	cursor:pointer;
	margin-top:10px;
	color: #000;
	font-weight:500;
	font-size:17px;
	}
.all-checkbox{
	display:inline-block;
	vertical-align:middle;
	-webkit-appearance:none;
	width:20px;
	height:20px;
	border:1px solid #d9d9d9;
	border-radius:3px;
	outline:none;
	position:relative;
	margin:-5px 7px 0 0;
	-webkit-box-shadow: 0 0 0 0 #000000 inset;
	box-shadow: 0 0 0 0 #000000 inset;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	}
.all-checkbox:checked{
	background:#6d6d6d;
	border:1px solid #6d6d6d;
	}
.all-checkbox:after{
	content:'';
	position:absolute;
	width:18px;
	height:18px;
	background:url(../images/tik.svg) no-repeat center center;
	left:0;
	top:0;
	opacity:0;
	z-index:1;
	-webkit-transition: all 0.2s ease-in-out 0.1s;
	transition: all 0.2s ease-in-out 0.1s;
	-webkit-transform: scale(0.2);
	transform: scale(0.2);
	}
.all-checkbox:checked:after{	
	-webkit-transition: all 0.2s ease-in-out 0.1s;
	transition: all 0.2s ease-in-out 0.1s;
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity:1;
	}
.all-sumbit{
	float:left;
	width:100%;
	margin-top:20px;
	}
.frm-submit{
	float:right;
	background:#0098fa;
	padding: 1.4em 1.7em;
	color:#fff;
	-webkit-appearance:none;
	border:none;
	outline:none;
	font-family: 'Euclid Square';
	font-weight:bold;
	font-size:15px;
	cursor:pointer;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.2s ease-in-out 0.1s;
	transition: all 0.2s ease-in-out 0.1s;
	}
.frm-submit:hover{
	background:#0079c7;
	-webkit-transition: all 0.2s ease-in-out 0.1s;
	transition: all 0.2s ease-in-out 0.1s;
	}
a.back-btn{
	float:left;
	color:#0098fa;
	font-size:14px;
	margin-top:25px;
	}
a.back-btn svg{fill:#0098fa;}
.modal-body{position:relative;}
.modalShade{background:rgba(0,0,0,.8);position:absolute;width:100%;height:100%;display:flex;text-align:center;align-items: center;  justify-content: center;color:#fff;display:none;}
.tymessage{padding:50px 0px;}
.tymessage h1{color:#007293;}
.tymessage p{text-align:center;font-size:19px;}
.form-control{color:#000 !important;}
